*{
    margin:0;
    padding:0;
    box-sizing:border-box;
    font-family:Arial, Helvetica, sans-serif;
}

body{
    background:#050505;
    color:white;
}

/* HEADER */

header{
    position:fixed;
    top:0;
    left:0;
    width:100%;

    display:flex;
    justify-content:space-between;
    align-items:center;

    padding:20px 70px;

    background:rgba(0,0,0,0.45);
    backdrop-filter:blur(6px);

    z-index:1000;
}

.logo img{
    width:80px;
    border-radius:12px;
}

nav{
    display:flex;
    gap:35px;
}

nav a{
    color:white;
    text-decoration:none;
    transition:0.3s;
    font-size:17px;
}

nav a:hover{
    color:#b56cff;
}

/* HERO */

.hero{
    min-height:100vh;

    display:flex;
    align-items:center;
    justify-content:space-between;

    gap:80px;

    padding:140px 80px 80px;

    background:
    linear-gradient(
    rgba(0,0,0,0.70),
    rgba(0,0,0,0.85)
    ),

    url('assets/img/bannernovo.png');

    background-size:cover;
    background-position:center;
}

.hero-content{
    max-width:650px;
}

.hero h1{
    font-size:85px;
    line-height:90px;
    margin-bottom:25px;
}

.hero p{
    font-size:28px;
    color:#d0d0d0;
    margin-bottom:35px;
}

.hero-button{
    display:inline-block;

    margin-top:10px;

    padding:18px 40px;

    background:#7d3cff;
    color:white;

    text-decoration:none;

    border-radius:10px;

    font-size:18px;
    font-weight:bold;

    transition:0.3s;
}

.hero-button:hover{
    background:#9d67ff;
    transform:scale(1.05);

    box-shadow:
    0 0 25px rgba(125,60,255,0.45);
}
/* HERO SIDE */

.hero-side{
    width:320px;

    display:flex;
    flex-direction:column;

    gap:20px;
}

.side-card{
    background:#0d0d0d;

    border-radius:16px;
    overflow:hidden;

    transition:0.4s;

    border:1px solid rgba(181,108,255,0.15);
}

.side-card:hover{
    transform:translateY(-5px);

    box-shadow:
    0 0 25px rgba(181,108,255,0.20);
}

.side-card img{
    width:100%;
    height:120px;

    object-fit:cover;

    display:block;
}

.side-card-content{
    padding:16px;
}

.side-card-content span{
    color:#b56cff;
    font-size:13px;
}

.side-card-content h3{
    font-size:24px;
    margin:8px 0 12px;
}

.side-card-content a{
    display:inline-block;

    padding:10px 18px;

    background:#7d3cff;
    color:white;

    text-decoration:none;

    border-radius:10px;

    transition:0.3s;

    font-size:14px;
}

.side-card-content a:hover{
    background:#9c66ff;
}

/* BANNER YOUTUBE */

.youtube-side-banner img{
    width:100%;
    border-radius:16px;

    display:block;

    transition:0.4s;
}

.youtube-side-banner img:hover{
    transform:scale(1.02);

    box-shadow:
    0 0 25px rgba(181,108,255,0.25);
}

/* SEÇÕES */

section{
    padding:100px 80px;
}

.section-title{
    font-size:45px;
    margin-bottom:50px;
    text-align:center;
    color:#c58cff;

    position:relative;
}

.section-title::after{
    content:"";
    width:70px;
    height:3px;

    background:#b56cff;

    position:absolute;
    left:50%;
    bottom:-12px;

    transform:translateX(-50%);
}

/* CARDS DOS VIDEOS */

.cards{
    display:grid;
    grid-template-columns:repeat(auto-fit,minmax(300px,1fr));
    gap:30px;
}

.card{
    background:#0d0d0d;
    border-radius:16px;
    overflow:hidden;

    transition:0.4s;
    cursor:pointer;

    text-decoration:none;
}

.card:hover{
    transform:translateY(-8px);

    box-shadow:
    0 0 25px rgba(181,108,255,0.35);
}

.card img{
    width:100%;
    height:340px;

    object-fit:contain;
    background:#000;

    display:block;

    transition:0.4s;
}

.card:hover img{
    transform:scale(1.04);
}

.card-content{
    padding:20px;
}

.card-content h3{
    margin-bottom:10px;
    color:#ffffff;
}

.card-content p{
    color:#bdbdbd;
    font-size:15px;
}

/* PAGE BANNER */

.page-banner{
    height:55vh;

    background:
    linear-gradient(
    rgba(0,0,0,0.65),
    rgba(0,0,0,0.88)
    ),

    url('assets/img/bannernovo.png');

    background-size:cover;
    background-position:center;

    display:flex;
    align-items:center;
    justify-content:center;

    position:relative;
}

.banner-content{
    text-align:center;
    z-index:2;
}

.banner-content h1{
    font-size:70px;
    margin-bottom:20px;
}

.banner-content p{
    font-size:22px;
    color:#cfcfcf;
}

/* PAGINA DE HISTORIA */

.story-banner{
    height:60vh;

    background-size:contain;
    background-repeat:no-repeat;
    background-position:right center;
    background-color:#000;

    display:flex;
    align-items:center;

    padding-left:120px;

    text-align:left;
}
/* ILHA DAS BONECAS */

.bonecas-banner{

    background:
    linear-gradient(
    rgba(0,0,0,0.70),
    rgba(0,0,0,0.88)
    ),

    url('assets/img/thumb3.jpg');

    background-size:contain;
    background-repeat:no-repeat;
    background-position:right center;
}

/* EASTERN */

.eastern-banner{

    background:
    linear-gradient(
    rgba(0,0,0,0.70),
    rgba(0,0,0,0.88)
    ),

    url('assets/img/thumb5.jpg');

    background-size:contain;
    background-repeat:no-repeat;
    background-position:right center;
}

/* Dama de Castanho */

.dama-banner{

    background:
    linear-gradient(
    rgba(0,0,0,0.70),
    rgba(0,0,0,0.88)
    ),

    url('assets/img/thumb7.png');

    background-size:contain;
    background-repeat:no-repeat;
    background-position:right center;
}
/* Paranapiacaba */

.paranapiacaba-banner{

    background:
    linear-gradient(
    rgba(0,0,0,0.70),
    rgba(0,0,0,0.88)
    ),

    url('assets/img/thumb2.png');

    background-size:contain;
    background-repeat:no-repeat;
    background-position:right center;
}
/* Povegliaa */

.poveglia-banner{

    background:
    linear-gradient(
    rgba(0,0,0,0.70),
    rgba(0,0,0,0.88)
    ),

    url('assets/img/thumb4.png');

    background-size:contain;
    background-repeat:no-repeat;
    background-position:right center;
}
/* Chernobyl */

.pripyat-banner{

    background:
    linear-gradient(
    rgba(0,0,0,0.70),
    rgba(0,0,0,0.88)
    ),

    url('assets/img/thumb6.png');

    background-size:contain;
    background-repeat:no-repeat;
    background-position:right center;
}
/* Waverly */

.waverly-banner{

    background:
    linear-gradient(
    rgba(0,0,0,0.70),
    rgba(0,0,0,0.88)
    ),

    url('assets/img/thumb1.png');

    background-size:contain;
    background-repeat:no-repeat;
    background-position:right center;
}

.story-banner-content h1{
    font-size:72px;
    margin-bottom:20px;
    max-width:700px;
}

.story-banner-content p{
    font-size:24px;
    color:#d2d2d2;

    max-width:500px;
}

.story-container{
    display:flex;
    justify-content:center;
}

.story-content{
    max-width:900px;
    font-size:22px;
    line-height:42px;
    color:#d8d8d8;
}

.story-content p{
    margin-bottom:35px;
}

.youtube-button{
    display:inline-block;

    margin-top:30px;
    padding:18px 35px;

    background:#7d3cff;
    color:white;

    text-decoration:none;
    border-radius:10px;

    transition:0.3s;
}

.youtube-button:hover{
    background:#9c66ff;
    transform:scale(1.05);
}

/* FOOTER */

footer{
    padding:40px;
    text-align:center;
    background:#090909;
    color:#999;
}
@media(max-width:1100px){

    .hero{
        flex-direction:column;
        justify-content:center;

        padding:140px 30px 60px;

        text-align:center;
    }

    .hero-content{
        max-width:100%;
    }

    .hero h1{
        font-size:65px;
        line-height:70px;
    }

    .hero p{
        font-size:22px;
    }

    .hero-side{
        width:100%;

        flex-direction:row;
        justify-content:center;
        flex-wrap:wrap;

        margin-top:40px;
    }

    .side-card,
    .youtube-side-banner{
        width:280px;
    }

    header{
        padding:20px 25px;
    }

    nav{
        gap:18px;
    }

    nav a{
        font-size:15px;
    }

    section{
        padding:80px 25px;
    }

}
/* CONTATO */

.contact-section{
    display:grid;

    grid-template-columns:
    repeat(auto-fit,minmax(300px,1fr));

    gap:30px;
}

.contact-card{
    background:#0d0d0d;

    padding:40px;

    border-radius:20px;

    text-align:center;

    transition:0.4s;

    border:1px solid rgba(181,108,255,0.15);
}

.contact-card:hover{
    transform:translateY(-8px);

    box-shadow:
    0 0 30px rgba(181,108,255,0.20);
}

.contact-card h2{
    font-size:35px;

    margin-bottom:20px;

    color:#b56cff;
}

.contact-card p{
    color:#cfcfcf;

    line-height:30px;

    margin-bottom:30px;
}

.contact-card a{
    display:inline-block;

    padding:14px 25px;

    background:#7d3cff;
    color:white;

    text-decoration:none;

    border-radius:10px;

    transition:0.3s;
}

.contact-card a:hover{
    background:#9c66ff;

    transform:scale(1.05);
}
/* CONTATO */

.contact-section{
    display:flex;
    justify-content:center;
    align-items:center;
    gap:40px;

    flex-wrap:wrap;

    padding:120px 80px;
}

.contact-card{
    width:300px;

    background:#0b0b0b;

    border:1px solid rgba(181,108,255,0.25);

    border-radius:20px;

    padding:50px 30px;

    text-align:center;

    transition:0.4s;
}

.contact-card:hover{
    transform:translateY(-8px);

    box-shadow:0 0 25px rgba(181,108,255,0.25);
}

.contact-card h2{
    font-size:28px;
    margin-bottom:25px;
    color:#b56cff;
}

.contact-card p{
    color:#d2d2d2;
    line-height:34px;
    margin-bottom:35px;
}

.contact-card a{
    display:inline-block;

    padding:14px 28px;

    background:#7d3cff;

    color:white;

    text-decoration:none;

    border-radius:10px;

    transition:0.3s;
}

.contact-card a:hover{
    background:#9d67ff;
    transform:scale(1.05);
}
.poveglia-thumb{
    height:340px !important;
    width:100% !important;

    object-fit:cover !important;
    object-position:center;

    display:block;
}
/* MOBILE */

@media(max-width:768px){

    header{
        padding:15px 15px;

        flex-direction:row;
        align-items:center;
    }

    .logo img{
        width:60px;
    }

    nav{
        gap:12px;
        flex-wrap:wrap;
        justify-content:center;
    }

    nav a{
        font-size:14px;
    }

    /* HERO */

    .hero{
        padding:130px 20px 60px;

        gap:40px;

        text-align:center;
    }

    .hero h1{
        font-size:58px;
        line-height:58px;
    }

    .hero p{
        font-size:18px;
        line-height:30px;
    }

    .hero-button{
        width:100%;
        max-width:320px;

        padding:18px;
        font-size:18px;
    }

    /* SIDE */

    .hero-side{
        width:100%;
    }

    .side-card,
    .youtube-side-banner{
        width:100%;
    }

    /* SECTIONS */

    section{
        padding:70px 20px;
    }

    .section-title{
        font-size:34px;
    }

    /* CARDS */

    .cards{
        grid-template-columns:1fr;
    }

    .card img{
        height:260px;
        object-fit:cover;
    }

    /* BANNER PAGES */

    .page-banner{
        height:45vh;
        padding:20px;
    }

    .banner-content h1{
        font-size:42px;
    }

    .banner-content p{
        font-size:18px;
    }

    /* STORY BANNER */

    .story-banner{
        height:auto;

        padding:
        140px 20px 70px;

        justify-content:center;

        text-align:center;

        background-position:center top;
        background-size:cover;
    }

    .story-banner-content h1{
        font-size:48px;
        line-height:52px;
    }

    .story-banner-content p{
        font-size:18px;
        line-height:30px;
    }

    /* STORY CONTENT */

    .story-content{
        font-size:19px;
        line-height:36px;
    }

    /* CONTATO */

    .contact-section{
        padding:80px 20px;
    }

    .contact-card{
        width:100%;
    }

}